Need Help with Expedition

Reply
Highlighted
L1 Bithead

Need Help with Expedition

We are having difficulties logging into the web portal of Expedition – after entering credential and password, the browser just sits there showing “suthenticating … please wait” when I use Firefox. I could not even use Chrome or any other browsers to access Expedition web portal – I am getting ERR_SSL_KEY_USAGE_INCOMPATIBLE error message.

 

Any suggestions?


Accepted Solutions
Highlighted
L4 Transporter

Hi @sd44  

The current version of Expedition can only run on Ubuntu 16.04 , please try new installation on Ubuntu 16.04, it should fix your login issue. 

View solution in original post


All Replies
Highlighted
L3 Networker

That has to do with the self signed certificate associated with it while using the web browser, you should be able to just accept it to move past this part.

Highlighted
L4 Transporter

@sd44  , are you running ubuntu 16.04 LTS?

Highlighted
L1 Bithead

Thanks for getting back to us.

 

We are using Ubuntu 18.04.4 LTS (GNU/Linux 4.15.0-101-generic x86_64)

Highlighted
L4 Transporter

Hi @sd44  

The current version of Expedition can only run on Ubuntu 16.04 , please try new installation on Ubuntu 16.04, it should fix your login issue. 

View solution in original post

Highlighted
L1 Bithead

Thanks for the info. We will re-do the Expedition server again.

Very appreciate your help. Cheers.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!